* {
	font-family: "Arial", monospace;
	font-size: 20px;
}
#external-styling {
	color: yellow;
}

h1 {
	font-size: 2rem;
}

#select-h2 {
	text-transform: uppercase;
}

.languages {
	background-color: lightgreen;
}

li[value] {
	border-style: solid;
	border-color: gray;
}

h4 + img + ul {
	list-style-type: none;
	letter-spacing: 5px;
}

section img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
}

/*Child Selector*/
/*selector > selector > selector*/
body > section > h4 {
	letter-spacing: 5px;
}